@media screen and (max-width: 989px){
    #cms_area,
    #footer,
    #breadcrumbs_container,
    .search_left,
    #header_tools_div,
    .header_table,
    #main_menu{
        display: none;
    }
    body{
        overflow-x: hidden;
    }
    body,
    #page_content,
    #outer_wrapper{
        background-image: none !important;
    }
    .header_logo_cms_wrapper .header_sec_left{
        padding-left:20px;
    }
    #all_content{
        width: 90% !important;
        margin: 35px auto 0 !important;
    }
    body.module_contact .contact_wrapper,
    #page_content #contact_form_wrapper{
        width: 100% !important;
    }
    body.module_contact .contact_wrapper,
    #all_content{
        border-bottom: none !important;
    }
    #page_content #contact_form_wrapper{
        float:none;
        border-left: none;
        display: inline-block;
        padding-left:0;
    }
    .header_logo_cms_wrapper .header_sec_left,
    #contact_form_wrapper .form_builder .input input,
    #contact_form_wrapper .form_builder .input select,
    #contact_form_wrapper .form_builder .input textarea{
        float: none !important;
    }
    #contact_form_wrapper .form_builder .input input{
        width: 100% !important;
    }
    #contact_form_wrapper .form_builder .input select{
        width: 101.2% !important;
        height: 34px !important;
    }
    #contact_form_wrapper .form_builder .input textarea{
        width: 101% !important;
    }
}

@media screen and (max-width: 830px){
    #contact_form_wrapper .form_builder .input input{
        width: 99% !important;
    }
}

@media screen and (max-width: 400px){
    #contact_form_wrapper .form_builder .input input{
        width: 96% !important;
    }
    #contact_form_wrapper .form_builder .input select{
        width: 100% !important;
        height: 34px !important;
    }
    #contact_form_wrapper .form_builder .input textarea{
        width: 98% !important;
    }
}

/* captcha start */
#captcha_wrapper {
    margin: 20px;
}
/* captcha end */

body.module_contact div.errors {
    border: none !important;
    margin-bottom: 20px;
}

body.module_contact div#contact_form_wrapper div.actions {
    margin: 0 !important;
}